{% extends 'accounts/base.html' %}

{% block title %}Log in{% endblock %}

{% block content %}
    <div class="col-lg-4 col-md-6 col-sm-8">
      <div class="card">
        <div class="card-body">
          <h3 class="card-title">Log in</h3>
          <form method="post" novalidate>
            {% csrf_token %}
            {% include 'includes/form.html' %}
            <button type="submit" class="btn btn-primary btn-block">Log in</button>
          </form>
          <small>
            <a href="{% url 'password_reset' %}" class="text-muted">
              Forgot your password?
            </a>
          </small>
        </div>
        <div class="card-footer text-muted text-center">
          New to Dixit? <a href="{% url 'signup' %}">Sign up</a>
        </div>
      </div>
    </div>
{% endblock %}
